<?php

include 'conexion.php';
$id_func_respon=$_POST['id_func_respon'];
$nom_func_respon=$_POST['nom_func_respon'];

$consulta="UPDATE funci_responsable SET nom_func_respon = '".$nom_func_respon."' where id_func_respon = '".$id_func_respon."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "No se actualizo";
}

mysqli_close($conexion);

?>